import React from 'react';
export default function FloorLamp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M465.62-200v-320H240.85L328-800h306l87.15 280H496.38v320zm-183-350.77h396.76l-67.07-218.46H350.46zm63 430.77v-30.77h270.76V-120zM481-660" })));
}
